<?php

define('_CATALOG_COLON', ' :');

define('_CATALOG_TITLE', 'Catalogue');
define('_CATALOG_MENU_HOME', 'Accueil');
define('_CATALOG_MENU_CART', 'Panier');
define('_CATALOG_SETUP', 'Paramètres');

# Home page
define('_HOME_SEARCH_PRODUCTS', 'Rechercher un produit...');
define('_HOME_SEARCH_PRODUCTS_LOTS', 'Rechercher un produit/lot...');
define('_HOME_SEARCHED', 'Recherche : ');
define('_CATALOG_TITLE_HOME', 'Produits');
define('_HOME_TABLE_PRODUCT_NAME', 'Nom');
define('_HOME_TABLE_PRODUCT_QUANTITY', 'Quantité');
define('_HOME_TABLE_PRODUCT_PRICE', 'Prix');
define('_HOME_TABLE_PRODUCT_UNIT_PRICE', 'Prix unitaire');
define('_HOME_TABLE_PRODUCT_LOT_NUMBER', 'Numéro de lot');
define('_MODAL_ADD_TO_CART_ACTION', 'Ajouter au panier pour');
define('_MODAL_ADD_TO_CART_ACTION2', 'Ajouter au panier');
define('_HOME_PRODUCT_QUANTITY', 'Quantité" :');
define('_HOME_PRODUCT_LIMIT_QUANTITY', '(limite : %s)');
define('_HOME_ADD_TO_CART_TITLE', 'Ajouter au panier');
define('_HOME_AVAILABLE_PRODUCT_QUANTITY', 'Quantité disponible :');
define('_ALERT_ADD_TO_CART_SUCCESS', 'Ajouté au panier !');
define('_PRODUCTS_FOUND', 'produit(s) trouvé(s)');
define('_HOME_MODAL_PRODUCT_BRAND', 'Marque : ');
define('_HOME_MODAL_PRODUCT_SELLER', 'Vendeur : ');
define('_HOME_MODAL_PRODUCT_QUANTITY', 'Quantité : ');
define('_HOME_MODAL_PRODUCT_PRICE', 'Prix unitaire : ');
define('_HOME_MODAL_PRODUCT_BARCODE', 'Code barre : ');
define('_HOME_MODAL_PRODUCT_PACKSIZE', 'Packaging : ');
define('_HOME_MODAL_PRODUCT_CATALOG_DESCRIPTION', 'Description du produit: ');
define('_SEARCH_DEFAULT_FIELDS_TITLE', 'Champs par défaut');
define('_SEARCH_CUSTOM_FIELDS_TITLE', 'Champs personnalisés');
define('_SEARCH_CUSTOM_FIELDS_LOT_TITLE', 'Champs personnalisés des lots');
define('_SEARCH_CUSTOM_FIELDS_RISK_TITLE', 'Champs personnalisés des risques');
define('_SEARCH_MORE_FILTERS', 'Plus de filtres...');
define('_SEARCH_HIDE_FILTERS', 'Cacher les filtres');

# Login
define('_MODAL_LOGIN_TITLE', 'Connexion');
define('_MODAL_LOGIN_FORM_LOGIN', 'Identifiant');
define('_MODAL_LOGIN_FORM_PASSWORD', 'Mot de passe');
define('_MODAL_LOGIN_FORM_SUBMIT', 'Connexion');
define('_MODAL_LOGIN_FORM_CANCEL', 'Annuler');
define('_MODAL_LOGIN_FORGOT_PASSWORD', "J'ai oublié mon mot de passe");

# Cart page
define('_CATALOG_TITLE_CART', 'Panier');
define('_CART_SUBTITLE_PRODUCTS', 'Produits sélectionnés');
define('_CART_SUBTITLE_LOGIN', 'Commander');
define('_CART_TABLE_PRODUCT', 'Nom de produit');
define('_CART_TABLE_QUANTITY', 'Quantité');
define('_CART_TABLE_LOT_NUMBER', 'Numéro de lot');
define('_CART_TABLE_RESELL_PRICE', 'Prix unitaire');
define('_CART_TABLE_CART_ROW_PRICE', 'Prix');
define('_CART_TABLE_CART_TOTAL_PRICE', 'Prix total');
define('_CART_TABLE_CART_TOTAL_PRICE_WARNING', 'Le prix total dépend du prix des lots et peut être légèrement différent après validation de la commande.');
define('_CART_IS_EMPTY', 'Votre panier est vide.');
define('_CART_ORDER', 'Commander');
define('_ALERT_ORDER_SUCCESS', 'Votre commande a été effectuée avec succès ');
define('_ALERT_ORDER_SUCCESS_BUDGET_CODE', 'avec le code budget ');
define('_ALERT_ORDER_SUCCESS_NO_BUDGET_CODE', 'sans code budget');
define('_ALERT_ORDER_ERROR', 'Erreur, commande non effectuée : ');
define('_UPDATE', 'Mettre à jour');
define('_GO_TO_CART', 'Aller au panier');
define('_CART_DESTOCK', 'Destocker');
define('_MODAL_ADD_TO_CART_CHOOSE_LOT', 'Choisissez un lot :');
define('_CART_TABLE_CHOSEN_LOT', 'Lot choisi :');
define('_CART_TABLE_LOCATION', 'Emplacement :');
define('_YOUR_NAME', "Merci d'entrer votre nom :");
define('_BUDGET_CODE', 'Code budget :');
define('_RETRY', 'Réessayer');
define('_DOWNLOAD_DELIVERY_FORM', 'Télécharger le bon de livraison');
define('_CART_SUCCESS_SUBTITLE_PRODUCTS', 'Produits commandés');
define('_CS_LOGIN', 'Identifiant');
define('_CS_PASSWORD', 'Mot de passe');

# Delivery form
define('_DELIVERY_FORM_ORDER_ID', 'Numéro de commande : ');
define('_DELIVERY_FORM_DATE', 'Date de commande : ');
define('_DELIVERY_FORM_CONTACT_NAME', 'Nom : ');
define('_DELIVERY_FORM_BUDGET_CODE', 'Code budget : ');
define('_ALERT_TEMP_FOLDER', 'Veuillez changer les permissions du dossier `temp` pour recevoir votre commande par email.');

# Setup
define('_ALERT_INSTALLATION_PERMISSIONS', "Le dossier de votre addon n'a pas la permission de créer le fichier de configuration. Veuillez changer les permissions et relancer l'addon.");
define('_SETUP_TITLE', 'Configuration du catalogue (celà va modifier votre fichier config.ini)');
define('_SAVE', 'Sauvegarder');
define('_SETUP_SECTION_API', "Configuration de l'API");
define('_SETUP_SECTION_MODE', 'Mode du catalogue');
define('_SETUP_SECTION_CUSTOMIZATION', 'Personnalisation');
define('_SETUP_HELP_URL', "URL du LabCollector où se trouve le Central Store");
define('_SETUP_HELP_TOKEN', "Jeton de l'API Central Store");
define('_SETUP_HELP_INSTANCE', "Code de l'instance distante configurée dans les paramètres du Central Store.");
define('_SETUP_HELP_MODE', "- SHOP: la commande est créée dans le Central Store avec le statut REQUESTED (les lots ne sont pas déstockés)<br />- DESTOCK: la commande est créée dans le Central Store avec le statut DELIVERED (les lots sont déstockés)");
define('_SETUP_HELP_VALIDATION_MODE', '- NO: la commande est créée dans le Central Store avec le statut REQUESTED<br />- YES: la commande est créée dans le Central Store avec le statut PENDING, et requiert une validation pour passer en REQUESTED');
define('_SETUP_HELP_CURRENCY', 'La devise affichée dans le catalogue.');
define('_SETUP_HELP_NB_PRODUCTS', 'Nombre de produits affichés sur une page.');
define('_SETUP_HELP_TITLE', 'Le titre du catalogue (en-tête et onglet).');
define('_SETUP_HELP_LOGO', 'Le logo du catalogue (un nom de fichier dans assets/img folder, ou une URL complète).');
define('_SETUP_HELP_LOGO_STYLES', 'Styles du logo du catalogue (format CSS, ex.: max-height:40px;).');
define('_SETUP_HELP_BGCOLOR1', 'Couleur de fond primaire du catalogue (couleur héxadecimale, ex.: #333).<br />Utilisée pour : Menu, Bouton de recherche');
define('_SETUP_HELP_TEXTCOLOR1', 'Couleur de text primaire du catalogue (couleur héxadecimale, ex.: #FFF).<br />Utilisée pour : Menu, Bouton de recherche');
define('_SETUP_HELP_BGCOLOR2', 'Couleur de fond secondaire du catalogue (couleur héxadecimale, ex.: #f36927).<br />Utilisée pour : Menu, Bouton de recherche au survol');
define('_SETUP_HELP_TEXTCOLOR2', 'Couleur de text secondaire du catalogue (couleur héxadecimale, ex.: #FFF).<br />Utilisée pour : Menu, Bouton de recherche au survol');
define('_SETUP_HELP_DEFAULT_DISPLAY_MODE', "Mode d'affichage par défaut qand un visiteur arrive sur le catalogue");
define('_ALERT_SELLERS_CONF', "Votre Central Store est configuré pour utiliser la table sellers au lieu du module de carnet d'adresses");
define('_SETUP_SECTION_LOGIN_MODE', 'Mode de connexion');
define('_SETUP_HELP_LOGIN_MODE', "- NAME: à la validation du panier, l'utilisateur entre juste son nom<br />- PASSWORD: à la validation du panier, l'utilisateur doit entrer son identifiant et mot de passe, et une vérification est faite du côté du Central Store");
define('_CART_AUTHENTICATE', "S'authentifier");
define('_ALERT_AUTHENTICATION', 'Mauvais identifiant / mot de passe !');

# Validation
define('_VALIDATION_ORDER_TITLE', 'Commande #%s');
define('_VALIDATION_BUTTON_VALIDATE', 'Approuver');
define('_VALIDATION_BUTTON_REJECT', 'Rejeter');
define('_VALIDATION_ERROR', 'Commande introuvable.');
define('_VALIDATION_ERROR_ALREADY_REJECTED', 'Commande déjà approuvée.');
define('_VALIDATION_ERROR_ALREADY_ACCEPTED', 'Commande déjà rejetée.');
define('_VALIDATION_SUCCESS_APPROVE', 'Commande approuvée.');
define('_VALIDATION_SUCCESS_REJECT', 'Commande rejetée.');
define('_VALIDATION_ACTION_ERROR', 'Erreur durant la validation.');