<?php

define('_CATALOG_COLON', ':');

define('_CATALOG_TITLE', 'Catalog');
define('_CATALOG_MENU_HOME', 'Home');
define('_CATALOG_MENU_CART', 'Cart');
define('_CATALOG_SETUP', 'Setup');

# Home page
define('_HOME_SEARCH_PRODUCTS', 'Search product...');
define('_HOME_SEARCH_PRODUCTS_LOTS', 'Search product/lot...');
define('_HOME_SEARCHED', 'Search: ');
define('_CATALOG_TITLE_HOME', 'Products');
define('_HOME_TABLE_PRODUCT_NAME', 'Product name');
define('_HOME_TABLE_PRODUCT_QUANTITY', 'Quantity');
define('_HOME_TABLE_PRODUCT_PRICE', 'Price');
define('_HOME_TABLE_PRODUCT_UNIT_PRICE', 'Unit price');
define('_HOME_TABLE_PRODUCT_LOT_NUMBER', 'Lot number');
define('_MODAL_ADD_TO_CART_ACTION', 'Add to cart for');
define('_MODAL_ADD_TO_CART_ACTION2', 'Add to cart');
define('_HOME_PRODUCT_QUANTITY', 'Quantity:');
define('_HOME_PRODUCT_LIMIT_QUANTITY', '(limit: %s)');
define('_HOME_ADD_TO_CART_TITLE', 'Add to cart');
define('_HOME_AVAILABLE_PRODUCT_QUANTITY', 'Available quantity:');
define('_ALERT_ADD_TO_CART_SUCCESS', 'Added to cart!');
define('_PRODUCTS_FOUND', 'product(s) found');
define('_HOME_MODAL_PRODUCT_BRAND', 'Brand: ');
define('_HOME_MODAL_PRODUCT_SELLER', 'Seller: ');
define('_HOME_MODAL_PRODUCT_QUANTITY', 'Quantity: ');
define('_HOME_MODAL_PRODUCT_PRICE', 'Unit price: ');
define('_HOME_MODAL_PRODUCT_BARCODE', 'Barcode: ');
define('_HOME_MODAL_PRODUCT_PACKSIZE', 'Packaging size: ');
define('_HOME_MODAL_PRODUCT_CATALOG_DESCRIPTION', 'Catalog description: ');
define('_SEARCH_DEFAULT_FIELDS_TITLE', 'Default fields');
define('_SEARCH_CUSTOM_FIELDS_TITLE', 'Custom fields');
define('_SEARCH_CUSTOM_FIELDS_LOT_TITLE', 'Lot custom fields');
define('_SEARCH_CUSTOM_FIELDS_RISK_TITLE', 'Risk custom fields');
define('_SEARCH_MORE_FILTERS', 'More filters...');
define('_SEARCH_HIDE_FILTERS', 'Hide filters');

# Login
define('_MODAL_LOGIN_TITLE', 'Sign in');
define('_MODAL_LOGIN_FORM_LOGIN', 'Login');
define('_MODAL_LOGIN_FORM_PASSWORD', 'Password');
define('_MODAL_LOGIN_FORM_SUBMIT', 'Sign in');
define('_MODAL_LOGIN_FORM_CANCEL', 'Cancel');
define('_MODAL_LOGIN_FORGOT_PASSWORD', 'I forgot my password');

# Cart page
define('_CATALOG_TITLE_CART', 'Cart');
define('_CART_SUBTITLE_PRODUCTS', 'Requested products');
define('_CART_SUBTITLE_LOGIN', 'Checkout');
define('_CART_TABLE_PRODUCT', 'Product name');
define('_CART_TABLE_QUANTITY', 'Quantity');
define('_CART_TABLE_LOT_NUMBER', 'Lot number');
define('_CART_TABLE_RESELL_PRICE', 'Unit price');
define('_CART_TABLE_CART_ROW_PRICE', 'Price');
define('_CART_TABLE_CART_TOTAL_PRICE', 'Total price');
define('_CART_TABLE_CART_TOTAL_PRICE_WARNING', 'The total price depends on the lots price and may be a little bit different after the order.');
define('_CART_IS_EMPTY', 'Your cart is empty.');
define('_CART_ORDER', 'Checkout');
define('_ALERT_ORDER_SUCCESS', 'Your order has been successfully processed with ');
define('_ALERT_ORDER_SUCCESS_BUDGET_CODE', 'budget code ');
define('_ALERT_ORDER_SUCCESS_NO_BUDGET_CODE', 'no budget code');
define('_ALERT_ORDER_ERROR', 'Error, order not created: ');
define('_UPDATE', 'Update');
define('_GO_TO_CART', 'Go to cart');
define('_CART_DESTOCK', 'Destock');
define('_MODAL_ADD_TO_CART_CHOOSE_LOT', 'Choose a lot:');
define('_CART_TABLE_CHOSEN_LOT', 'Chosen lot:');
define('_CART_TABLE_LOCATION', 'Location:');
define('_YOUR_NAME', 'Please enter your name:');
define('_BUDGET_CODE', 'Budget code:');
define('_RETRY', 'Retry');
define('_DOWNLOAD_DELIVERY_FORM', 'Download delivery form');
define('_CART_SUCCESS_SUBTITLE_PRODUCTS', 'Ordered products');
define('_CS_LOGIN', 'Login');
define('_CS_PASSWORD', 'Password');

# Delivery form
define('_DELIVERY_FORM_ORDER_ID', 'Order ID: ');
define('_DELIVERY_FORM_DATE', 'Order date: ');
define('_DELIVERY_FORM_CONTACT_NAME', 'Name: ');
define('_DELIVERY_FORM_BUDGET_CODE', 'Budget code: ');
define('_ALERT_TEMP_FOLDER', 'Please set the catalog `temp` folder permissions to receive your order by email.');

# Setup
define('_ALERT_INSTALLATION_PERMISSIONS', 'Your addon folder does not have the permissions to create configuration file. Please change your permissions and reload the addon.');
define('_SETUP_TITLE', 'Catalog setup (this will modify config.ini file)');
define('_SAVE', 'Save');
define('_SETUP_SECTION_API', 'API configuration');
define('_SETUP_SECTION_MODE', 'Catalog mode');
define('_SETUP_SECTION_CUSTOMIZATION', 'Customization');
define('_SETUP_HELP_URL', 'URL of the LabCollector where the Central Store is.');
define('_SETUP_HELP_TOKEN', 'Token of the Central Store API.');
define('_SETUP_HELP_INSTANCE', 'The remote instance code configured in the Central Store parameters.');
define('_SETUP_HELP_MODE', '- SHOP: order created in Central Store with REQUESTED status (lots are not destocked)<br />- SHOP BY LOT: products displayed by lot. Order created in Central Store with REQUESTED status (lots are not destocked)<br />- DESTOCK: order created in Central Store with DELIVERED status (lots are destocked)');
define('_SETUP_HELP_VALIDATION_MODE', '- NO: order created in Central Store with REQUESTED status<br />- YES: order created in Central Store with PENDING status, needs a validation to be set as REQUESTED');
define('_SETUP_HELP_CURRENCY', 'The currency displayed in the Catalog.');
define('_SETUP_HELP_NB_PRODUCTS', 'Number of products displayed in one page.');
define('_SETUP_HELP_TITLE', 'The title of the Catalog (header and browser).');
define('_SETUP_HELP_LOGO', 'The Catalog logo (a file name in assets/img folder, or a full URL).');
define('_SETUP_HELP_LOGO_STYLES', 'The Catalog logo styles (CSS format, ex.: max-height:40px;).');
define('_SETUP_HELP_BGCOLOR1', 'The Catalog primary background color (hexadecimal color, ex.: #333).<br />Used for: Menu bar, Search button');
define('_SETUP_HELP_TEXTCOLOR1', 'The Catalog primary text color (hexadecimal color, ex.: #FFF).<br />Used for: Menu bar, Search button');
define('_SETUP_HELP_BGCOLOR2', 'The Catalog secondary background color (hexadecimal color, ex.: #f36927).<br />Used for: Menu bar, Search button on hover');
define('_SETUP_HELP_TEXTCOLOR2', 'The Catalog secondary text color (hexadecimal color, ex.: #FFF).<br />Used for: Menu bar, Search button on hover');
define('_SETUP_HELP_DEFAULT_DISPLAY_MODE', 'The default dispay mode when a visitor arrives on catalog');
define('_ALERT_SELLERS_CONF', 'Your Central Store is setup with built-in sellers table instead of the Address Book module');
define('_SETUP_SECTION_LOGIN_MODE', 'Login mode');
define('_SETUP_HELP_LOGIN_MODE', '- NAME: on checkout, the user just enters his name<br />- PASSWORD: on checkout, the user must enter his login and password, and a verification is done on Central Store side');
define('_CART_AUTHENTICATE', 'Authenticate');
define('_ALERT_AUTHENTICATION', 'Bad login/password!');

# Validation
define('_VALIDATION_ORDER_TITLE', 'Order #%s');
define('_VALIDATION_BUTTON_VALIDATE', 'Approve');
define('_VALIDATION_BUTTON_REJECT', 'Reject');
define('_VALIDATION_ERROR', 'Order not found.');
define('_VALIDATION_ERROR_ALREADY_REJECTED', 'Order already rejected.');
define('_VALIDATION_ERROR_ALREADY_ACCEPTED', 'Order already approved.');
define('_VALIDATION_SUCCESS_APPROVE', 'Order successfully approved.');
define('_VALIDATION_SUCCESS_REJECT', 'Order successfully rejected.');
define('_VALIDATION_ACTION_ERROR', 'Error during your validation.');