<div class="row">
	<?php if(isset($_SESSION['order_manager_client_cart']) && sizeof($_SESSION['order_manager_client_cart']) > 0): ?>
		<div class="col-md-8">
			<div class="card">
				<h5 class="card-header"><?php echo _CART_SUBTITLE_PRODUCTS; ?></h5>
				<div class="card-body" id="cart-requested">
					<?php include(ROOT_DIR . 'views/partial/_cart_requested.php'); ?>
				</div>
			</div>
		</div>

		<div class="col-md-4">
			<div class="card">
				<h5 class="card-header"><?php echo _CART_SUBTITLE_LOGIN; ?></h5>
				<div class="card-body text-center cart-mode-container">
					<?php if(defined('CONFIG_LOGIN_MODE') && CONFIG_LOGIN_MODE == 'PASSWORD'): ?>
						<?php include(ROOT_DIR . 'views/partial/_cart_login_mode_password.php'); ?>
					<?php else: ?>
						<?php include(ROOT_DIR . 'views/partial/_cart_name_mode.php'); ?>
					<?php endif; ?>
				</div>
			</div>
		</div>
	<?php else: ?>
		<div class="alert alert-danger alert-dismissible alert-catalog alert-cart-empty fade show">
          <?php echo _CART_IS_EMPTY; ?>
        </div>
	<?php endif; ?>
</div>

