<div class="row">
	<div class="col">

		<?php if( (isset($_SESSION['order_manager_catalog_display']) && $_SESSION['order_manager_catalog_display'] == 'lines') 
				  || (!isset($_SESSION['order_manager_catalog_display']) && defined('DEFAULT_DISPLAY_MODE') && DEFAULT_DISPLAY_MODE == 'LINES') ): ?>
			<?php include(ROOT_DIR . 'views/home_lines.php'); ?>
		<?php elseif( (isset($_SESSION['order_manager_catalog_display']) && $_SESSION['order_manager_catalog_display'] == 'table')
		            || (!isset($_SESSION['order_manager_catalog_display']) && defined('DEFAULT_DISPLAY_MODE') && DEFAULT_DISPLAY_MODE == 'TABLE') ): ?>
			<?php include(ROOT_DIR . 'views/home_table.php'); ?>
		<?php else: ?>
			<?php include(ROOT_DIR . 'views/home_grid.php'); ?>
		<?php endif; ?>

		<div class="catalog-count"><?php echo $products_count . ' ' . _PRODUCTS_FOUND; ?></div>

		<?php if($nb_pages > 1): 
			$search = (isset($_GET['search']) && !empty($_GET['search'])) ? '&search=' . $_GET['search'] : ''; ?>
			<nav class="catalog-pagination">
				<ul class="pagination pagination-sm justify-content-center">
					<?php if($current_page == 1): ?>
						<li class="page-item disabled">
							<a class="page-link" href="#"><i class="fal fa-angle-left"></i></a>
						</li>
					<?php else: ?>
						<li class="page-item">
							<a class="page-link" href="index.php?page=<?php echo ($current_page-1) . $search; ?>"><i class="fal fa-angle-left"></i></a>
						</li>
					<?php endif; ?>

					<?php for($i=1 ; $i<=$nb_pages ; $i++): ?>
						<li class="page-item">
							<a class="page-link <?php if($i == $current_page): ?>active<?php endif; ?>" href="index.php?page=<?php echo $i . $search; ?>"><?php echo $i; ?></a>
						</li>
					<?php endfor; ?>
					
					<?php if($current_page == $nb_pages): ?>
						<li class="page-item disabled">
							<a class="page-link" href="#"><i class="fal fa-angle-right"></i></a>
						</li>
					<?php else: ?>
						<li class="page-item">
							<a class="page-link" href="index.php?page=<?php echo ($current_page+1) . $search; ?>"><i class="fal fa-angle-right"></i></a>
						</li>
					<?php endif; ?>
				</ul>
			</nav>
		<?php endif; ?>
	</div>
</div>